/* 개인정보처리방침 */
.site {
  margin: 0 auto;
  max-width: 1500px;
  font-size: 2rem;
  line-height: 1.7em;
  font-weight: 300;
  word-break: keep-all;
}
.site h3 {
  line-height: 33px;
  padding-left: 0px;
  font-size: 2.6rem;
  margin-bottom: 15px;
  font-weight: normal;
}
/* 비급여 */
.time_wrap table {
  text-align: center;
  font-size: 1.5rem;
  max-width: 1000px;
  margin: 0 auto 3rem;
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 0;
}
table,
td {
  border-spacing: 0px;
  padding: 0px;
}
.time_wrap table tr td {
  padding: 10px;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
tr.bg2 td {
  background: rgba(0, 0, 0, 0.05);
  font-weight: 500;
}
tr.bg td {
  background: rgba(0, 0, 0, 0.3);
  /* color: #fff; */
  font-weight: 500;
}
.section1 > p {
  font-size: 2.4rem;
  margin-bottom: 40px;
}
.section1 img {
  width: 100%;
  max-width: 860px;
}
.noti_txt {
  background-color: #f5f8ff;
  padding: 3.5rem 4rem;
  box-sizing: border-box;
}
.noti_txt > li:first-of-type {
  margin-top: 0;
}
.noti_txt > li {
  font-size: 16px;
  font-weight: 500;
  color: #262626;
  letter-spacing: 0;
  line-height: 1.5;
  margin-top: 15px;
  display: block;
  box-sizing: border-box;
  text-align: left;
}

.site_tit {
  font-family: "Pretendard", Pretendard;
  margin: 3rem 1rem 1rem;
  color: #343434;
  font-size: 1.8rem;
  font-weight: 700;
}
.table_sty03 {
  font-family: "Pretendard", Pretendard;
  /* margin-top: 50px; */
  border-top: 1px solid #343434;
  background: #fff;
}
.table_sty03 > table {
  width: 100%;
  table-layout: fixed;
  border-left: 1px solid #ddd;
  border-collapse: collapse;
  border-spacing: 0;
}
caption {
  clear: both;
  list-style: none;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  border: 0;
  background: none;
  font-size: 0px;
  line-height: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip-path: polygon(0 0, 0 0, 0 0);
}
.table_sty03 > table thead th {
  background-color: #f5f8ff;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  font-size: 16px;
  font-weight: 600;
  color: #262626;
  letter-spacing: 0;
  line-height: 1.5;
  text-align: center;
  padding: 10px 0;
  min-height: 66px;
  box-sizing: border-box;
  vertical-align: middle;
}
.table_sty03 > table tbody td {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #dddddd;
  font-size: 15px;
  font-weight: 400;
  color: #262626;
  letter-spacing: 0;
  line-height: 1.5;
  text-align: center;
  padding: 10px 5px;
  box-sizing: border-box;
  min-height: 60px;
  word-break: keep-all;
  vertical-align: middle;
}
.table_sty03 > table thead tr {
  border-top: 0;
}

/* below 1024 */
@media (max-width: 1200px) {
  .table_sty03 > table thead th {
    letter-spacing: -0.5px;
    font-size: 15px;
  }
  .table_sty03 > table tbody th {
    letter-spacing: -0.5px;
  }
  .table_sty03 > table tbody td {
    font-size: 13px;
  }
}
@media (max-width: 1000px) {
  .site h3 {
    font-size: min(2.4rem, 4.2vw);
  }
  .table_sty03 {
    overflow: scroll;
  }
  .table_sty03 > table thead th {
    letter-spacing: -0.8px;
  }
  .table_sty03 > table tbody th {
    letter-spacing: -0.8px;
  }
  .m_scroll {
    overflow: auto;
    display: block;
  }
  .m_scroll table br {
    display: block;
  }
  .m_scroll table {
    min-width: 500px;
  }
  .m_scroll.w950 table {
    min-width: 980px !important;
  }
  .noti_txt > li {
    font-size: 14px;
  }
}

@media (max-width: 500px) {
  /* 개인정보처리방침 */
  .site h3 {
    line-height: 1.5;
    padding-left: 0px;
    font-size: 2rem;
    margin-bottom: 15px;
    font-weight: normal;
  }
  .tab_list_inner ul.site_ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .tab_list_inner ul.site_ul li:nth-child(-n + 2) {
    border-bottom: 0.5px solid #6c6e708b;
  }
  .site {
    width: 92%;
    margin: 0 auto;
    max-width: 1500px;
    font-size: 1.5rem;
    line-height: 1.5;
    font-weight: 300;
    word-break: keep-all;
  }
  /* 비급여 */
  .time_wrap table {
    font-size: 1.2rem;
  }
  .time_wrap table tr td {
    padding: 8px 2px;
  }
  .noti_txt {
    padding: 3rem 1rem;
  }
}
